/* Localized versions of Info.plist keys */

CFBundleName = "Standardvektorgrafiklistor";
CFBundleShortVersionString = "Standardvektorgrafiklistor version 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Tyskland.";

DSDPlugInName = "Standardvektorgrafiklistor";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Tillhandahåller färdiga vektorgrafikformer och -linjer.";
